/*

	Supersized - Fullscreen Slideshow
	
*/
#supersized-loader { position:absolute; top:0; left:0; z-index:-1; width:100%; height:100%; margin:0; text-indent:-999em; }
.single-mtheme_featured #supersized-loader { background:url(../../images/preloaders/circle-spinner.png) no-repeat center center;}
#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
	#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
		#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
		#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
	
	#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
	#supersized a { width:100%; height:100%; display:block; }
		#supersized li.prevslide { z-index:-20; }
		#supersized li.activeslide { z-index:-10; }
		#supersized li.image-loading { background:#111 url(../../images/supersized/fullscreen_loader.png) no-repeat center center; width:100%; height:100%; }
			#supersized li.image-loading img{ visibility:hidden; }
		#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }


#controls-wrapper
{
	bottom: 50%;
	right:140px;
	position: fixed;
	z-index: 4;
}
#controls
{
	height: 100%;
	overflow: hidden;
	top:36px;
	left:30px;
	position: relative;
	text-align: left;
	z-index: 5;
}
#slidecounter
{
	color: #999;
	float: left;
	font-size: 14px;
	line-height: 42px;
	margin: 0px 10px 0 15px;
	text-shadow: #000 0 -1px 0;
}
#slidecaption {
	display: block;
	width:100%;
	left: 0;
	bottom: 33px;
	margin: 0;
	position: fixed;
	z-index: -1;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.55))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.55) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0